rxtools problem

Discussion in '3DS - Homebrew Development and Emulators' started by twistedominoes, Jul 8, 2016.

  1. twistedominoes
    OP

    twistedominoes Advanced Member

    Newcomer
    86
    2
    Jul 4, 2012
    United States
    so i read that rxtools can work on firmware 11.0.0-33 but i cant get it to work
     
  2. VinsCool

    VinsCool Detached from Reality

    Member
    GBAtemp Patron
    VinsCool is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,077
    29,440
    Jan 7, 2014
    Canada
    Another World
    What version are you trying to run? what is your sysnand version? what is your homebrew entrypoint?
     
  3. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
  4. twistedominoes
    OP

    twistedominoes Advanced Member

    Newcomer
    86
    2
    Jul 4, 2012
    United States
  5. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    original fw?
     
  6. twistedominoes
    OP

    twistedominoes Advanced Member

    Newcomer
    86
    2
    Jul 4, 2012
    United States
    yes
     
  7. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    NO WAY, THERE IS NO PUBLIC ARM9 EXPLOIT, SO YOU CAN'T EITHER DOWNGRADE OR USE CFW
     
  8. twistedominoes
    OP

    twistedominoes Advanced Member

    Newcomer
    86
    2
    Jul 4, 2012
    United States
    i read that luma3ds can work on 11.0.0-33
     
  9. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    if you have a 9.2 sysnand, then yes, it works :)
     
  10. twistedominoes
    OP

    twistedominoes Advanced Member

    Newcomer
    86
    2
    Jul 4, 2012
    United States
    damn ok thank you
     
    Davidosky99 likes this.
  11. twistedominoes
    OP

    twistedominoes Advanced Member

    Newcomer
    86
    2
    Jul 4, 2012
    United States
    so theres absolutely no way for it to work on firmware 11.0.0-33?
     
  12. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    NO WAY, you must downgrade with hardmod
    1-hardmod the 3ds yourself or resort for someone to hardmod it for you.
    2-If you resort to a hardmoder, they'll usually downgrade or even setup a9lh for you but if not, follow this steps to downgrade.
    Then carry on with the guide to install a9lh

    (this is copypaste btw)
     
  13. twistedominoes
    OP

    twistedominoes Advanced Member

    Newcomer
    86
    2
    Jul 4, 2012
    United States
    how much does a service cost?
     
  14. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    from 25$ to 70$ if I'm not mistaken.
    But it does pay off as it makes your 3ds pratically brick proof
     
  15. twistedominoes
    OP

    twistedominoes Advanced Member

    Newcomer
    86
    2
    Jul 4, 2012
    United States
    ok thanks
     
  16. twistedominoes
    OP

    twistedominoes Advanced Member

    Newcomer
    86
    2
    Jul 4, 2012
    United States
    whats the point of homebrewing 11.0.0-33 if you cant do anything with it?
     
  17. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    running homebrew?
    :P
    And I recommended OP to hardmod and downgrade to have CFW and all the cool stuff although you can still run homebrew on original 11.0
     
  18. twistedominoes
    OP

    twistedominoes Advanced Member

    Newcomer
    86
    2
    Jul 4, 2012
    United States
    is there anyway to run 3ds roms on 11.0 without flashcard?
     
  19. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    N O P E
    1-Hardmod yourself or have someone hardmod it for you
    2-Downgrade, or if someone hardmod it, ask them to install arm9loaderhax it for you or just downgrade it
    3-Follow the guide to hack it if it by yourself(after the downgrade)
    On the end of the guide or if someone installed arm9loaderhax for you, just install the free games with fbi(.cias) or freeshop